﻿a{cursor:pointer;}
a:focus{outline: 0;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset{border:0;}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;}
em{ font-style: italic;}
li{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym {border:0;font-variant:normal;}
sup {vertical-align:text-top;}
sub {vertical-align:text-bottom;}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;outline-style:none;outline-width:0pt;}
legend{color:#000;}a:focus{-moz-outline-style: none; border:0px;}
strong{font-weight: bold;}

*{

	font-family: Tahoma, Geneva, sans-serif;
}
html{
	color:#4a4a4a;

}
.clear {
	clear: both;
}

body {
	/*background-color: #a8c4ca;
	background-image: url(images/bk.jpg);
	background-position: left -50px;
	background-repeat: repeat-x;*/
	background-color: #fff;
	margin: 0 auto;
	padding-top: 200px;
}
body.home{
	background-position: left top;	
}
a{
	color: #000;
}
a:hover{
	color: #004f9f;
}
a img{
	border: 0px;
}

div,td,th,span,input,textarea,select{
	font-size: 12px;	
}
h1,h2,h3,h4,h5,h6{

	font-style: italic;
	font-weight: bold;
	color: #000;
}
H1 {
	font-size: 22px;
/*	margin-bottom: 10px;*/
}
H2 {
	font-size: 16px;
}
H3 {
	font-size: 14px;
	margin-bottom: 20px;
}
H4 {
	font-size: 12px;
	font-weight: bold;
}


.home h1{
	display: none;
}
p{
	display: block;
	padding-bottom: 10px;
}

#nav_cont{
	margin: auto;
	width: 993px;
	padding-left: 20px;
}

#top_cont{
	/*margin-top: 55px;*/
	position: relative;
	width: 993px;
	margin: auto;
	height: 125px;
	padding-left: 40px;
	background-image: url(images/top.jpg);
	background-position: 40px 50px;
	background-repeat: no-repeat;
	margin-bottom: 20px;
}
/*
.home #top_cont{
	padding-left: 80px;	
	background-position: 80px top;	
}*/
#logo{
	display: block;
	height: 70px;
	width: 600px;
	text-indent: -9999px;
}
.row{
	overflow: hidden !important;
	height: auto !important;
	overflow: auto;
	height: 100%;
	clear: both;
}

#cont {
	height:auto !important;
	overflow:hidden !important;
	overflow: auto;
	height: 100%;
	padding-left: 20px;
	padding-bottom: 40px;
}
.home #cont{
}
.col{
	float: left;
}
#col_left{
/*	width: 154px;	
	padding-left: 1px;*/
	width: 673px;
	margin-right: 30px;
}

#col_right {
	height:auto !important;
	/*background-image: url(images/background.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	width: 449px;
	min-height: 397px;
	padding-bottom: 50px;
	
	padding-left: 59px;
	padding-top:155px;	
	padding-right: 300px;
	*/
	width: 250px;
}
.home #col_right{
	display: none;
}
#main_cont{
/*	background:url(images/back.jpg) repeat-y;
	padding-right: 6px;*/
	width: 993px;
	
	margin: auto;
/*	background-color: #fefdf1;
	margin-top: 30px;*/
	position: relative;
}

#header {
/*	background-color:red;*/
/*	padding-right:6px;
	width:964px;*/
	margin-bottom: 20px;
	height: 50px;
}
.home #header {
	height: auto;
}
/* top navigation */
/*
#nav_top{
	width: 805px;
	height: 60px;
	float: right;
}
*/
ul#nav{

/*	overflow:auto;*/

	/*padding-left: 25px;*/
	/*padding:19px 42px 10px 10px;*/
/*	*padding:19px 29px 10px 10px;*/
/*
	position: absolute;
	left: 0px;
	top: 95px;
	z-index: 10000;
*/

}
/*
.home #nav{
	padding-left: 80px;	
}*/
ul#nav li.top_li{
	display: block;
	margin: 0px;
	padding: 0px;
	float: left;
	position: relative;
}

ul#nav li.top_li a.top_link{

	
	font-weight: bold;
	font-style: italic;
	font-size: 12px;
	text-decoration: none;
	display: inline-block;
	float: left;
	padding: 15px;
	/*height: 65px;*/
	color: #000;
	
}




ul#nav li.top_li.selected{
	/*
	border-left: 1px solid #72002b;
	border-right: 1px solid #72002b;
	border-top: 1px solid #72002b;*/
/*	background: url(images/top_item.jpg);
	height:40px;	*/
}
ul#nav li.top_li:hover a.top_link,
ul#nav li.top_li.selected a.top_link,
ul#nav li.top_li a.top_link:hover{
/*	color: #c58f6d;*/
	/*background-image: url(images/nav.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	-moz-border-radius: 15px;
	border-radius: 15px;	
	color: #fff;*/
}

/* left navigation */

/*
#nav_left {
	width: 154px;
	padding-left: 1px;
	min-height: 531px;
}
*/

.pages_content {
	overflow: hidden;
	float:left;

}

#top_content{
	background-color: #fff;
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	z-index: 5555;
}

#footer_cont{
	background-color: #fff;

	padding-bottom: 40px;
	background-image: url(images/footer_cont.jpg);
	background-position: center 40px;
	background-repeat: no-repeat;
	padding-top: 200px;

	position: relative;

}
.cbutton{
    display: block;
    width: 370px;
    height: 80px;
    position: absolute;
    right: 0px;
    top: 0px;
    z-index: 6666;
        
}
#top_cont .cbutton{
	top: 40px;
}
#footer_cont .cbutton{
	left: 50%;
	margin-left: 100px;
	top: 80px;
}
#footer{
	width: 993px;
	margin: 0 auto;
	text-align: left;
	font-size: 11px;
	font-weight: normal;
	color: #6d6d6d;
	border-top: 1px solid #bdbdbd;
	padding-top: 40px;
	padding-left: 40px;
	line-height: 18px;
}
#footer a{
	color: #6d6d6d;
	text-decoration: none;
}
#footer a:hover{
	text-decoration: underline;
}

/****************subpages here*******************/

.pages_subpages{
/*	padding-left: 57px;
	margin-bottom: 100px;*/
}

.pages_subpages div.item{
	clear: both;
	overflow: hidden;
	padding-top: 15px;
	margin-top: 15px;
	width: 560px;
	color:#000;
	font-size:12px;
	line-height:17px;
}
.pages_subpages div.item.first{
	background: none;
	padding-top: 0px;
}

.pages_subpages div.item p{
	margin: 0px;
	padding: 0px;
}
.pages_subpages div.item a.thumb{
	display: block;
	float: left;
	border: 2px solid #f7e9e0;	
	margin-right: 10px;
}
.pages_subpages div.item a.thumb img{
	display: block;
	border: 1px solid #fff;
	width: 111px;
	height: 87px;
}
.pages_subpages div.item a.title{
	display:block;
	font-weight:bold;
	margin-bottom:3px;
	margin-top:3px;
	color: #A2413D;
	text-decoration: none;
}
.pages_subpages div.item a.title:hover {
	color: #004f9f;	
}
.pages_subpages div.item a.readmore,a.readmore{
/*	clear: right;
	float: left;
	display: -moz-inline-box;
	display: inline-block;*/
	font-size: 11px;
	font-weight: normal;
	text-decoration: underline;
/*	margin-top: 3px;
	padding-right: 10px;*/
}
.pages_subpages div.item a.readmore:hover,a.readmore:hover{
	color: #004f9f;	
	text-decoration: none;
}



























/**************************FROM container + error ***********************/

#error_message {
	margin: 0px;
	padding: 15px;	
	display: block;
	list-style: disc;
	background-color: #fff;
	font-weight: bold;
	color: #000;
	border: 2px solid #000;
	background-image: url(images/warn.gif);	
	background-repeat: no-repeat;	
	background-position: 20px 15px;
	min-height: 63px !important;
	height: auto !important;
	height: 63px;
	padding-left: 120px;
	font-weight: bold;
	margin-bottom: 20px;
	margin-top: 10px;
}
#error_cont #error_message{
	margin: 0px;
}
#error_message li{
	list-style: disc;	
}
#error_message.error_valid{
	background-image: url(images/succ.gif);		
}

.form-container {
	margin-top: 10px;
	margin-bottom: 10px;

}

.form-container th{
	text-align: left;
	vertical-align: top;
	padding-top: 5px;
	padding-bottom: 3px;
	font-weight: normal;
	/*color: #;	*/
	width: 130px;	
}

.form-container td{
	text-align: left;
	vertical-align: top;
	padding-top: 3px;
	padding-bottom: 3px;

}
.form-container input,.form-container textarea,.form-container select{
	width: 277px;
	border: 1px solid #284f57;
	background-color: #fff;
	padding: 3px;	
	vertical-align: middle;
	margin-right: 10px;
	/*background-image: url(images/);
	background-position: left top;
	background-repeat: repeat-x;
	color: #;	*/
}
.form-container select{
	min-width: 285px;
	width: auto;
	padding: 2px;

}
.form-container textarea{
	height: 100px;	
	overflow: auto;
}
.form-container input.checkbox,.form-container input.radio,.form-container input.submit,.submit{
	width: auto;
	border: 0px;	
	background: none;
	background-color: transparent;
	padding: 0px;
	margin: 0px;
}
.form-container input.checkbox,.form-container input.radio{
	margin-right: 5px;
}
.form-container td .thumb{
	border: 5px solid #efefef;
	display: block;
	margin-top: 5px;
	margin-bottom: 10px;
}
.form-container input.submit,.submit{
	text-align: center;
/*	background-image: url(images/buttons.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	background-color: transparent;*/
	border: 0px;
	background: none;
	background-image: url(images/submit_button.jpg);
	background-position: left top;
	background-repeat: repeat-x;
	height: 28px;
	padding-left: 15px;
	padding-right: 15px;
	font-style: italic;
	text-align: center;
/*	display: block;*/
	color: #fff;	
	font-weight: bold;
	font-size: 11px;
	cursor: pointer;
	margin-right: 10px;
	-moz-border-radius: 5px;
	border-radius: 5px;		
}

.form-container .required{
	color: #000;
}
.form-container input.req,.form-container textarea.req{
	background: none;
	border: 1px solid #000;
	background-color: #fed6e5;
}

.path{
	list-style: inline;
	clear: both;
	margin-bottom: 30px;
	overflow: hidden;
	display: block;
}
.path li{
	display: -moz-inline-box;
	display: inline-block;
	margin-right: 5px;
	padding-right: 8px;
	background-image: url(images/arr.gif);
	background-position: right 6px;
	background-repeat: no-repeat;
	float: left;
}
.path li.last{
	background: none;
}
.path li a{
	text-decoration: none;
	font-size: 10px;
}
.path li a:hover{
	text-decoration: underline;
}




.files_cont{

	clear: both;
	margin-top:20px;
}
.files_cont .item{
	float: left;	
	margin-left: 10px;
	margin-right: 10px;
}
.files_cont a{	
	display: block;
	float: left;
	border: 2px solid #000;
}
.files_cont a img{	
	border: 2px solid #fff;

}
.files_cont a:hover {	
	border: 2px solid #004f9f;

}

#rotator{
	display: block;
	background-image: url(images/bk_slideshow.png);
	background-position: left 4px;
	background-repeat: no-repeat;
	width: 992px;	
	height: 258px;
	position: relative;

	clear: both;
	z-index: 1;
}
#rotator #machine{
	display: block;
	background-image: url(images/machine.png);
	background-position: left top;
	background-repeat: no-repeat;
	width: 223px;
	height: 235px;
	position: absolute;
	top: 170px;
	right: -20px;
	z-index: 4000002;
}
#rotator #mask{
	width: 992px;
	height: 258px;
	background-image: url(images/slideshow_mask.png);
	background-position: left top;
	background-repeat: no-repeat;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 400000;
}
#rotator #tabs{
	display: none;
}
#rotator .item img{
	width: 330px;
	height: 258px;
	float: left;
	display: block;
}
#rotator .item{
	position: absolute;
	left: 0px;
	top: 0px;
}
#rotator #tabs{
	display: none;
}


.modules{
	margin-bottom: 20px;
}
.modules h3{
	margin-bottom: 10px;
}